<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Operaciones</title>
</head>
<body>
    <script>
        var valor1 = parseInt(prompt ("Agrege el primer valor"));
        var valor2 = parseInt(prompt ("Agrege el segundo valor"));
        var result = 0;
        var o = parseInt(0);

        for( o= 1; o <= 5; o++){   
            if(o == 1){
                result = valor1 + valor2 ;
                alert("Proceso "+ o + " | " + "Suma: "+ result);
            }
            if(o == 2){
             result = valor1 - valor2;
            alert("Proceso "+ o + " | " + "Resta: "+ result)
            }
            if(o == 3){
            result = valor1 * valor2 ;
            alert("Proceso"+ o + " | " + "Multiplicación: "+ result);
            }
            if(0 == 4){
                result = valor1 / valor2 ;
                alert("Proceso: "+ o + " | " + "Division: "+ result);
            }
            if(o == 5){
                result = valor1 % valor2 ;
                alert("Proceso 5: "+ o + " | " + "MOD: "+ result);
            }        
        }
        alert ("Operaciones terminadas");
    </script>
</body>
</html>